/*
Theme Name: Twenty Eleven Child
Description: A child theme of Twenty Eleven default Wordpress theme
Author: Museng Fischer
Template: twentyeleven
Version: 1.0
*/

@import url("../twentyeleven/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */
	#branding #arphabet {
    	position: absolute;
    	top: 3.8em;
    	right: 30.6%;
    	text-align: right;
	}

	.lang-item {
    	display: inline;
	margin-right: 0.6%;
	}


	#main {
    	clear: both;
    	padding: 0px;
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        padding-left: 0px;
	}

	.singular #content, .left-sidebar.singular #content {
    	margin: 0 0.6%;
        margin-top: 0px;
        margin-right: 0.6%;
        margin-bottom: 0px;
        margin-left: 0.6%;
    	position: relative;
    	width: auto;
	}

	.text-widget {
	padding:10px
	}
